Subject: Offline Message from Michelle Minic: I purchased a Swagtron K5 almost a year
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 21 Mar 2022 23:59:55 -0000

From: Michelle Minic <[email-masked]>
Phone: 5865242958
Location: Barrington, United States
URL: https://swagtron.com/swagtron-return-rma-form/
Department: SwagTron

I purchased a Swagtron K5 almost a year ago for my daughter.  It worked fine up until last week when she went to ride it and the wheels were all tight and wouldnt ride smooth like normal. We looked at everything we could think of and could not fix it.  Can you please advise what we can do to get it fixed or replace it?  I purchased from Amazon on 3/23/21, order #113-2168242-7293807.  Please call or email me as soon as possible.  My daughter loves this scooter and wants to ride it again asap! :)

----
Zopim
https://www.zopim.com